

body{
  overflow-x: hidden;
      margin: 0;
    padding: 0;
}
body {
    margin: 0;
   
      padding: 0;
}
a {
    text-decoration: none;
}
 .prod_txt_details h4{
  margin: 0;
}
.container{
  max-width: 94%;
    margin: 0 auto;
}
img{   
  max-width: 100%;
}
  .img_with_txt {
    position: relative;
}
  .banner_img img {
    width: 100%;
    height: calc(100vh - 45px);
    object-fit: cover;
}
.text_banner div {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    line-height: normal;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    width: 100%;
}
.banner_txt_sec {
        position: absolute;
    display: flex;
    margin: 0 auto;
    align-items: center;
    top: 0;
    left: 0px;
    height: 100%;
    width: 90%;
    right: 0;
}
.right_img {
    width: 40%;
    height: 100%;
    align-items: flex-end;
    display: flex;
}
.text_banner {
    width: 60%;
    padding-top: 9%;
}
  .text_banner div {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    line-height: normal;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    width: 100%;
}
.auth-heading {
    color: #0a1c3d;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 42px;
    line-height: 61px;
    letter-spacing: 0.05em;
}
.authenticity-section {
    padding: 60px 0px;
    background-color: #ffffff;
    color: #000000;
}
.authenticity-container {
    display: flex
;
    gap: 30px;
    align-items: center;
    margin: 0 auto;
}
.auth-description {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0.05em;
    color: #000000;
    margin-bottom: 20px;
}
section.authenticity-section p {
    font-size: inherit;
    letter-spacing: inherit;
}
.auth-sub-head {
    font-weight: 600;
    font-size: 22px;
    line-height: normal;
    letter-spacing: 0.05em;
    font-family: 'Jost';
    color: #0a1c3d;
}.authenticity-image, .authenticity-text {
    flex: 1;
}
.auth-list {
    list-style-type: disc;
    padding-left: 10px;
    letter-spacing: 0.05em;
    font-family: 'Jost';
    margin-top: 15px;
}
.auth-list li {
    color: #000000;
    margin-bottom: 10px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 35px;
    letter-spacing: 0.05em;
}
.top_headings.text-center p, .steps_blocks .step h3{
    margin: 0;
}
  .text-left {
    text-align: left;
  }
  .text-center {
    text-align: center;
  }
  .text-right {
    text-align: right;
  }
.steps_blocks .step .step_img img {
    width: 100%;
}

  .steps_blocks .step {
    display: flex;
    align-items: center;
    gap: 50px;
    margin-top: 70px;
}
  .step.reverse_sec {
    flex-direction: row-reverse;
}
  .steps_blocks .step .step_txt,
  .steps_blocks .step .step_img {
    flex: 1;
}
  .step-3-sec {
    padding: 60px 0px;
}
  .step-3-sec p {
    font-size: inherit;
    letter-spacing: inherit;
}
  .top_headings h3 {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 57px;
    text-align: center;
    letter-spacing: 0.05em;
    color: #071E4E;
}
  .main_sub_head {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 29px;
    letter-spacing: 0.05em;
    color: #000000;
    margin-top: 30px;
}
  .steps_blocks h3 {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 60px;
    line-height: 87px;
    letter-spacing: 0.05em;
}
  .block_text_Desc {
    font-size: 26px;
    line-height: 50px;
    letter-spacing: 0.01em;
        margin-top: 10px;
    font-family: 'Jost';
}
.block_text_Desc a {
    color: #071e4e;
    font-weight: 500;
    text-decoration: underline;
}
  .block_text_Desc strong {
    font-family: 'Jost';
    letter-spacing: 1px;
    font-weight: 600;
}

  .Real_fake_prod_Sec{
    background-color: #ffffff;
        padding-top: 40px;
  }
  .prod_txt_details {
    display: flex;
    align-items: center;
}
  .text_details h3 {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 46px;
    letter-spacing: 0.05em;
    color: #071E4E;
}
.prod_txt_details .text_details p {
    font-family: 'Jost';
    margin: 0;
    padding: 10px 0;
    font-size: 20px;
}
  ul.prod-list li {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 35px;
    letter-spacing: 0.05em;
    color: #000000;
}
 ul.prod-list {
    padding-left: 25px;
    margin: 22px 0px;
}
  ul.prod-list li::marker{
    color: #071E4E;
  }
.prod_txt_details h4 {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 29px;
    line-height: 42px;
    margin-bottom: 40px;
    letter-spacing: 0.05em;
    color: #000000;
}
.prod_txt_details {
    gap: 30px;
    align-items: stretch;
}
.prod_txt_details .text_details {
    width: 60%;
      display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
}
 .prod_txt_details .prod_img {
    width: 40%;
} 
  .prod_txt_details .prod_img {
  display: flex;
    align-items: flex-end;
}
  body.product-not-verified .product_txt {
    width: 100%;
}
body.product-not-verified .product_info {
    padding-top: 120px;
    padding-bottom: 120px;
}

.authenticity-section {
  padding: 60px 0px;
  background-color: #ffffff;
  color: #000000;
}

.authenticity-container {
  display: flex;
  gap: 30px;
  align-items: center;
  margin: 0 auto;
}

.auth-heading {
  color: #0a1c3d;
      font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 42px;
    line-height: 61px;
    letter-spacing: 0.05em;
}

.auth-description {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0.05em;
  color: #000000;
  margin-bottom:20px;
}
.auth-sub-head {
    font-weight: 600;
    font-size: 22px;
    line-height: normal;
    letter-spacing: 0.05em;
    font-family: 'Jost';
  color: #0a1c3d;
}
.auth-list {
  list-style-type: disc;
  padding-left: 10px;
      margin-top: 15px;
}
.auth-list li:marker{
  color: #071E4E;
}
.auth-list li {
  color: #000000;
    margin-bottom: 10px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 35px;
    letter-spacing: 0.05em;
}
.authenticity-image img {
  max-width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
}

.authenticity-image img {
    width: 100%;
}
  .authenticity-image,
  .authenticity-text{
    flex: 1;
}
section.authenticity-section p {
    font-size: inherit;
    letter-spacing: inherit;
}
@media only screen and (max-width:1600px){
  .auth-heading{
    font-size: 32px;
  }
  
  .auth-description,
  .auth-list li{
        font-size: 18px;
  }
.auth-sub-head{
  font-size: 16px;
}
 .auth-description {
    line-height: 28px;
}
  .auth-list li {
   line-height: normal;
}
  .authenticity-section {
    padding: 40px 0px;
  }
}

@media only screen and (max-width:1400px){
  .auth-description {
    font-size: 16px;
}
  .auth-heading {
    font-size: 28px;
    line-height: 43px;
}
.auth-list li {
        font-size: 15px;
    }
  .auth-sub-head {
        font-size: 14px;
    }
}


@media only screen and (max-width: 1200px){
  .authenticity-container {
    flex-direction: column;
}
  .authenticity-image, .authenticity-text {
    width: 100%;
}
      .auth-heading {
        font-size: 24px;
        line-height: 36px;
    }
}
  
@media screen and (max-width: 768px) {
  .authenticity-container {
    gap: 20px;
}
    .steps_blocks .step {
        flex-direction: column;
    }
.auth-list{
  padding-left: 5px;
}
  h2.auth-heading {
    margin-bottom: 10px;
}
}

  .txt_with_btn p {
    font-size: inherit;
    letter-spacing: inherit;
}
  
  .txt_with_btn {
    padding: 70px 0px;
    background-color: #071e4e;
}
.txt_with_btn .act_btn {
    display: flex;
    justify-content: center;
}
 .txt_with_btn .act_btn a {
    background: #fff;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 38px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #071E4E;
    padding: 12px 25px;
    border-radius: 6px;
    border: 1.5px solid #fff;
    transition: all 0.3s ease-in;
}
  .act_btn a:hover {
    background: transparent;
    color: #fff;
    transition: all 0.3s ease-in;
}
.txt_with_btn .main_head_txt {
  
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 68px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}
.txt_with_btn:has(.act_btn) .main_head_txt{
    margin-bottom: 40px;
}
@media only screen and (max-width: 1600px){
  .txt_with_btn .main_head_txt{
    font-size: 32px;
        line-height: 50px;
  }
      .prod_txt_details h4 {
        font-size: 24px;
        line-height: 36px;
    }
  .txt_with_btn .act_btn a{
        font-size: 22px;
    line-height: 35px;
  }
}

 @media only screen and (max-width: 1400px){
  .txt_with_btn .main_head_txt{
    font-size: 28px;
    line-height: 42px;
  }
   .txt_with_btn .act_btn a{
     font-size: 18px;
    line-height: 28px;
   }
   .txt_with_btn {
    padding: 50px 0px;
   }
}

  @media only screen and (max-width: 1200px){
  .txt_with_btn:has(.act_btn) .main_head_txt {
    margin-bottom: 30px;
}
        .txt_with_btn .main_head_txt {
        font-size: 24px;
        line-height: 40px;
    }
    .txt_with_btn .act_btn a {
        font-size: 18px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 767px){
  .txt_with_btn .main_head_txt {
        font-size: 18px;
        line-height: 30px;
    }
    .txt_with_btn:has(.act_btn) .main_head_txt {
        margin-bottom: 22px;
    }
    .txt_with_btn .act_btn a {
        font-size: 16px;
        line-height: 22px;
    }
      .txt_with_btn {
        padding: 40px 0px;
    }
  .main_head_txt p {
    display: inline;
}
}
</style>
@media only screen and (max-width:1600px){
  .text_details h3{
    font-size: 28px;
    line-height: 40px;
  }
  .prod_txt_details h4{
    font-size: 24px;
    line-height: 36px;
  }
  body.product-not-verified .product_info {
    padding-top: 100px;
    padding-bottom: 100px;
}
}
@media only screen and (max-width:1400px){
  .text_details h3 {
        font-size: 22px;
        line-height: 32px;
    }
  ul.prod-list li {
        font-size: 18px;
        margin-bottom: 10px;
        line-height: normal;
    }
      .prod_txt_details h4 {
        font-size: 18px;
        line-height: 30px;
    }
  body.product-not-verified .product_info {
    padding-top: 80px;
    padding-bottom: 80px;
}
}

@media only screen and (max-width:770px){
   .steps_blocks .step {
    flex-direction: column !important;
}
   
  
}
@media only screen and (max-width:1200px){
  .text_details {
    padding-bottom: 25px;
}
}
  @media only screen and (max-width:991px){
    .prod_txt_details{
    flex-direction: column;
}
    .prod_txt_details .text_details {
    width: 100%;
}
    .prod_txt_details .prod_img {
    width: 50%;
    margin: 0 auto;
}
 .steps_blocks .step {
    flex-direction: column !important;
    align-items: self-start;
}
  .top_headings h3 {
        font-size: 18px;
        line-height: 30px;
    }
  .top_headings h3 p {
    display: inline;
}
  .main_sub_head {
        margin-top: 10px;
            font-size: 16px;
    }
  .step-3-sec {
    padding: 40px 0px;
}
  }
 @media only screen and (max-width:767px){
       .prod_txt_details .prod_img {
        width: 100%;
       }
       .text_details h3{
        font-size: 20px;
 }
   ul.prod-list li {
        font-size: 16px;
        margin-bottom: 6px;
   }
       .prod_txt_details h4 {
        font-size: 16px;
        line-height: 26px;
    }
   ul.prod-list {
    padding-left: 20px;
   }
   .prod_txt_details {
    gap: 20px;
   }
    body.product-not-verified .product_info {
    padding-top: 40px;
    padding-bottom: 40px;
}
       .product_head h1 {
        font-size: 28px;
        line-height: 44px;
    }
 } 

@media only screen and (max-width:1600px){
  .top_headings h3{
        font-size: 30px;
    line-height: 46px;
  }
  .main_sub_head{
        font-size: 18px;
    margin-top: 20px;
  }
  .steps_blocks h3{
        font-size: 42px;
        line-height: normal;
  }
  .block_text_Desc {
    font-size: 20px;
    line-height: 35px;
  }
  .steps_blocks .step {
    gap: 40px;
    margin-top: 60px;
}
}
@media only screen and (max-width:1400px){
  .top_headings h3{
    font-size: 26px;
    line-height: 40px;
  }
  .main_sub_head{
    margin-top: 15px;
  }
  .steps_blocks h3{
    font-size: 32px;
  }
  .block_text_Desc {
    font-size: 18px;
    line-height: 32px;
  }
  
}
@media only screen and (max-width:1024px){
  .steps_blocks .step {
    gap: 30px;
    margin-top: 40px;
}
    
.block_text_Desc {
    font-size: 16px;
      line-height: 27px;
}
  .steps_blocks h3{
    font-size: 28px;
  }

  
}

@media  screen and (max-width:768px){
 
}



  

@media only screen and (max-width:1600px){
  .text_banner div{
    font-size: 30px;
  }
  .auth-list li {
        line-height: normal;
    }
  .auth-description, .auth-list li {
        font-size: 18px;
    }
      .auth-sub-head {
        font-size: 16px;
    }
      .auth-description, .auth-list li {
        font-size: 18px;
    }
      .authenticity-section {
        padding: 40px 0px;
    }
  .auth-heading {
        font-size: 32px;
    }
}
 @media only screen and (max-width:1400px){
  .text_banner div{
    font-size: 24px;
  }
} 

@media only screen and (max-width: 1024px){
  .right_img, .text_banner {
    width: 50%;
  }
  .text_banner div {
        font-size: 20px;
    }
}  

@media only screen and (max-width: 767px){
.right_img,.text_banner {
    width: 100%;
  height: auto;
  }
      p {
        font-family: jost;
        font-size: 16px;
        letter-spacing: 1.5px;
    }
  .text_banner {
    padding-top: 0%;
}
.text_banner div {
    font-size: 18px;
    text-align: center;
}
  .banner_txt_sec {
    flex-direction: column;
    justify-content: flex-end;
}
  .banner_txt_sec{
        gap: 20px;
  }
  .right_img img {
    margin: 0 auto;
    width: 350px;
}
}

@media only screen and (max-width: 400px){
  .right_img img{
    width: 100%;
  }
}

